PHP Handbuch
Zurück |  | Weiter

# OCI-Collection->assignElem

(no version information, might be only in CVS)

OCI-Collection->assignElem -- Assigns a value to the element of the collection

## Beschreibung

class OCI-Collection {
bool assignElem ( int index, mixed value )
}

Assigns a value to the element with index `index`.

## Parameter Liste

`index`

  The element index. First index is 1.

`value`

  Can be a string or a number.

## Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

## Siehe auch

OCI-Collection->getElem

Zurück | Zum Anfang | Weiter
OCI-Collection->assign | Nach oben | OCI-Collection->free